<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="RDOXTESZEPMUJZ-UHFFFAOYSA-N" cml:id="RDOXTESZEPMUJZ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.88496652026" cml:y3="-1.08549030185" cml:z3="-0.146751416671"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-0.034819716423" cml:y3="-0.110933246614" cml:z3="-0.0925631794064"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="3.79953941616" cml:y3="-2.043145738" cml:z3="0.14122907928"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.124567756993" cml:y3="0.0378574732122" cml:z3="2.36167236874"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="3.70899390452" cml:y3="-1.8925707245" cml:z3="2.62587956577"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-0.172789813538" cml:y3="-0.849370441685" cml:z3="4.52687516469"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="0.635310353646" cml:y3="0.745282380861" cml:z3="4.45933721783"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="1.0168622036" cml:y3="-0.395600547417" cml:z3="5.77863879358"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.792247201656" cml:y3="-0.505180662894" cml:z3="0.49250668758"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="2.9394127434" cml:y3="-1.5871739637" cml:z3="0.624770395022"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.737068278852" cml:y3="-0.418517073996" cml:z3="1.88775179245"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.89999007269" cml:y3="-1.50866413259" cml:z3="2.01205531368"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.79651679312" cml:y3="-0.923077529789" cml:z3="2.65082327124"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="0.766639797094" cml:y3="-0.313752962961" cml:z3="4.71917388663"/>
            <cml:atom cml:elementType="O" cml:id="a8" cml:formalCharge="0" cml:x3="1.85250082155" cml:y3="-0.893836739271" cml:z3="4.01633402609"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.91862918042" cml:y3="-1.14822578881" cml:z3="-1.2305329665"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">140.25808417609082</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">60.37491747114924</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">79.86826104456298</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11090</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">122.53954116568853</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">90.95780883528</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-115.52198328</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8956352993579758" ssip:nearestAtomID="a12" cml:x3="-0.9667094653091839" cml:y3="0.44745323137343596" cml:z3="3.122212974610623"/>
        <ssip:SSIP ssip:value="0.8538761981613489" ssip:nearestAtomID="a16" cml:x3="0.8957875428664569" cml:y3="-0.23305918565008196" cml:z3="6.943664361555126"/>
        <ssip:SSIP ssip:value="0.7641007940186513" ssip:nearestAtomID="a15" cml:x3="0.07492991092665299" cml:y3="1.811916659184474" cml:z3="4.424489608828177"/>
        <ssip:SSIP ssip:value="0.7622703883026476" ssip:nearestAtomID="a14" cml:x3="-1.376333402683357" cml:y3="-0.955919541202074" cml:z3="4.51226265158806"/>
        <ssip:SSIP ssip:value="0.6498861401552865" ssip:nearestAtomID="a10" cml:x3="-1.026776374843174" cml:y3="0.34076527702529696" cml:z3="-0.5727629331138849"/>
        <ssip:SSIP ssip:value="0.5891022841335939" ssip:nearestAtomID="a11" cml:x3="4.714336392600195" cml:y3="-2.5792040906762606" cml:z3="-0.4030213928384"/>
        <ssip:SSIP ssip:value="0.5720953428804794" ssip:nearestAtomID="a9" cml:x3="1.9285510291048167" cml:y3="-1.1589902521513258" cml:z3="-2.421799259606713"/>
        <ssip:SSIP ssip:value="0.4781674341924328" ssip:nearestAtomID="a13" cml:x3="4.7409153782857185" cml:y3="-2.4470029136220846" cml:z3="2.844576955859279"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.5260312500008748" cml:y3="-0.8057750000002376" cml:z3="2.1767000000002876"/>
        <ssip:SSIP ssip:value="-1.392807726072275" ssip:nearestAtomID="a5" cml:x3="2.420533467627105" cml:y3="-3.2648310058113634" cml:z3="1.5279829019927809"/>
        <ssip:SSIP ssip:value="-1.5332473145531347" ssip:nearestAtomID="a4" cml:x3="1.7464965925995997" cml:y3="1.0614290178166899" cml:z3="1.250714661429492"/>
        <ssip:SSIP ssip:value="-1.7735318517219074" ssip:nearestAtomID="a1" cml:x3="2.993129709907555" cml:y3="0.34697623039680997" cml:z3="0.48739023835546597"/>
        <ssip:SSIP ssip:value="-1.7897688569100625" ssip:nearestAtomID="a1" cml:x3="0.9585495521296039" cml:y3="-2.534714042643835" cml:z3="0.5895875945685909"/>
        <ssip:SSIP ssip:value="-3.2750524443504623" ssip:nearestAtomID="a8" cml:x3="2.3353639769323022" cml:y3="-2.350370914536693" cml:z3="4.600035694347943"/>
        <ssip:SSIP ssip:value="-3.3401705988120476" ssip:nearestAtomID="a8" cml:x3="3.3426867377477376" cml:y3="-0.485855624333366" cml:z3="4.5677796951351475"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
